﻿body {
    
    margin: 0px;
    padding: 0px;
    background-color: #FFFFFF;
    font-family: Ubuntu, sans-serif;
	color: #4D4D4F;
    font-size: 12px;
}

p {

	padding: 0px;
	margin: 10px 0px;
    font-size: 12px;
}

a {

	color: #00549C;
    font-weight: bold;
	text-decoration: none;
}

a:hover {

	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {

	padding: 0;
	margin: 0;
    font-family: Ubuntu, sans-serif;
	font-weight: 300;
}

.clear {

    clear: both;
}

.error {

    font-weight: bold;
    color: #FF0000;
}

input[type="text"][readonly] {
	background-color: #eeeeee;
}